container:
  database:
    imageVersion: latest
  backend:
    imageVersion: latest
  bff:
    imageVersion: latest
  frontend:
    imageVersion: latest
    env:
      ENVIRONMENT: dev

domain:
  database:
    domainPostfix: "-database.default.svc.cluster.local"
  backend:
    domainPostfix: "-backend.default.svc.cluster.local"
